#menu_extendido {
	background-image: url(menufondo.png);
	background-repeat: no-repeat;
	width: 722px;
	height: 223px;
	margin-top: 8px;
}
#menu_contenedor {
}
#menu_cerrar {
	width: 722px;
	text-align: right;
}
#menu_cerrar img {
}
.serv_col1 {
	float: left;
	width: 160px;
}
.serv_col2 {
	float: left;
	width: 165px;
}
.serv_col3 {
	float: left;
	width: 165px;
}
#servicios_menufutbol {
	float: left;
	width: 500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 200px;
	padding-left: 20px;
	padding-bottom: 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #DDDDDD;
	padding-right: 15px;
}
#servicios_menufutbol a:link {
	color: #333;
	text-decoration: none;
	padding: 1px;
}
#servicios_menufutbol a:visited {
	color: #333;
	text-decoration: none;
	padding: 1px;
}
#servicios_menufutbol a:hover {
	color: #FFF;
	background-color: #666;
	padding: 1px;
}
#servicios_menufutbol img {
	margin-top: 15px;
	margin-bottom: 5px;
	float: left;
	margin-right: 300px;
}
#servicios_menufutbol p {
	font-size: 12px;
	line-height: 12px;
	margin: 0px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#canales_menufutbol {
	float: left;
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 200px;
	padding-left: 20px;
	padding-bottom: 20px;
}
#canales_menufutbol p {
	line-height: 8px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2EBEE;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin-top: 9px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#canales_menufutbol img {
	margin-top: 15px;
	margin-bottom: 5px;
}
#canales_menufutbol a:link{
	color: #273F6E;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 4px;
	padding-left: 1px;
}
#canales_menufutbol a:visited{
	color: #273F6E;
	text-decoration: none;
	padding: 1px;
}
#canales_menufutbol a:hover{
	color: #FFF;
	text-decoration: none;
	background-color: #273F6E;
	padding: 1px;
}
